Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

安装discount时出错? #191

Closed
zippera opened this Issue May 30, 2013 · 5 comments

Comments

5 participants

zippera commented May 30, 2013

npm install hexo-renderer-discount

错误为:

qq20130530093208

Owner

tommy351 commented May 30, 2013

這只是沒有readme的警告而已,別在意

@zippera zippera closed this May 30, 2013

@zippera zippera reopened this May 30, 2013

zippera commented May 30, 2013

但是没有安装上啊,怎么弄?
请看错误提示信息完整版:
20130530161037

discount ...很老了,貌似已经不更新维护了。。。。。不兼容 node v0.10.x
更多issue...
https://github.com/visionmedia/node-discount/issues?state=open

junxi commented Jul 17, 2013

@tommy351 大神,貌似确实不行了 是node-waf的问题吧?

ioiioi commented Nov 8, 2013

那怎么办呢?我想用discount来解析markdown,内置的markd满足不了需求,需要用到一些extra的特性。

@tommy351 tommy351 closed this Apr 1, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment